{
    "dc_identifier": "nl.gm0200.2c.2017.1621055-22",
    "dc_title": "Agenda van de vergadering in de Raadzaal 2017-05-18 - (doorgeschoven naar raad 15 juni 2017)Aanvulling en correctie tarieventabel parkeren gemeente Apeldoorn (47-2017)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Apeldoorn op 2017-05-18. Onderdeel: (doorgeschoven naar raad 15 juni 2017)Aanvulling en correctie tarieventabel parkeren gemeente Apeldoorn (47-2017).",
    "dc_source": "https://apeldoorn.bestuurlijkeinformatie.nl/Agenda/Index/800002808aa8020a0282a0802af21285",
    "dc_publisher": "gm0200",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-22",
    "foi_publishedDate": "2017-05-18",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Apeldoorn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Apeldoorn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0200.2c.2017.1621055-22",
    "dc_externalIdentifier": "1622674",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-05-18",
    "foi_meetingNumber": "1621055",
    "foi_meetingItemNumber": "22",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0200.2c.2017.1621055-22.doc.1",
            "dc_title": "01 rv tarief campers",
            "foi_fileName": "01 rv tarief campers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=70439/01_rv_tarief_campers.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2017.1621055-22.doc.2",
            "dc_title": "02 rb tarief campers",
            "foi_fileName": "02 rb tarief campers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=70440/02_rb_tarief_campers.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2017.1621055-22.doc.3",
            "dc_title": "03 cb correctie parkeerbelastingen",
            "foi_fileName": "03 cb correctie parkeerbelastingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=70441/03_cb_correctie_parkeerbelastingen.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2017.1621055-22.doc.4",
            "dc_title": "04 Kostenberekening camperplaats",
            "foi_fileName": "04 Kostenberekening camperplaats.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=70442/04_Kostenberekening_camperplaats.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2017.1621055-22.doc.5",
            "dc_title": "05 Ver Par Bel 2017 eerste wijiziging",
            "foi_fileName": "05 Ver Par Bel 2017 eerste wijiziging.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=70443/05_Ver_Par_Bel_2017_eerste_wijiziging.pdf"
        }
    ]
}